Ask / Submit
2

How to install PWAs on SFOS? [duplicate]

asked 2019-01-31 15:28:49 +0200

wmcig gravatar image

On Android devices you can install Progressive Web Apps with an icon on the home screen. But on SFOS you can not install them. Why?

edit retag flag offensive reopen delete

The question has been closed for the following reason "duplicate question" by lakutalo
close date 2019-01-31 16:50:03.770070

2 Answers

Sort by » oldest newest most voted
1

answered 2019-01-31 16:22:45 +0200

atlochowski gravatar image

updated 2019-01-31 16:38:53 +0200

Progressive Web Apps are not supported in SailfishOS. So you can't

SailfishOS browser is based on Firefox 38 but the lowest Firefox required for PWA is 44.

edit flag offensive delete publish link more
0

answered 2019-01-31 16:49:41 +0200

lakutalo gravatar image

Duplicates: https://together.jolla.com/question/172510/progressive-web-app-support-for-browser/

related: https://together.jolla.com/question/151461/paperplanesworld-progressive-web-app-not-working-on-jolla-1/

edit flag offensive delete publish link more

Question tools

Follow
3 followers

Stats

Asked: 2019-01-31 15:28:49 +0200

Seen: 159 times

Last updated: Jan 31